{
"Id": "d3c0c765-c593-4cc6-bd15-9b31734a118f",
"Name": "US Territory Names",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "1fd1534e-2ec1-4629-964a-0b45b3a79417",
"NodeIndex": 12,
"Properties":   {"Type":1}
}